# CvEHMM Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

int | level
int | num_states
float ** | obsProb
float * | transP
union {
struct CvEHMM * ehmm
CvEHMMState * state
} | u

## Member Data Documentation

struct CvEHMM* CvEHMM::ehmm

int CvEHMM::level

int CvEHMM::num_states

float** CvEHMM::obsProb

CvEHMMState* CvEHMM::state

float* CvEHMM::transP

union { ... } CvEHMM::u

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines